<?xml version="1.0"?>
<ModelLabAnalogEntries>
		<Supplier>MSDI</Supplier>
                            <DisplayInformation>MSDI-Model-MU</DisplayInformation>
	<LabAnalogs>
		<ModelLabAnalogEntry>
		           <RotationalSymmetry>1</RotationalSymmetry>
		           <CompatibleImplants>
			            <string>MSDI-MU : *</string>
		            </CompatibleImplants>
                                        <ModelLabAnalogFile>MU-DANG.stl</ModelLabAnalogFile>
		            <RetentionMeshType>
			         <ModelLabAnalogRetentionFile>MU-DANG-Shell.stl</ModelLabAnalogRetentionFile>
		            </RetentionMeshType>
		 </ModelLabAnalogEntry>
	</LabAnalogs>
</ModelLabAnalogEntries>